<p>
  The <code>rui-button--active</code> class makes the button look like it's active. <br>
  This is useful to represent a toggled option in a button list
</p>

<div class="-mtd">
  <button type="button" class="rui-button rui-button--active">On</button><button type="button" class="rui-button">Off</button>
</div>
